Package Details: baresip 0.4.20-1

Git Clone URL: https://aur.archlinux.org/baresip.git (read-only)
Package Base: baresip
Description: portable and modular SIP User-Agent with audio and video support
Upstream URL: http://creytiv.com/baresip.html
Licenses: BSD
Submitter: czarkoff
Maintainer: czarkoff
Last Packager: czarkoff
Votes: 3
Popularity: 0.001099
First Submitted: 2015-10-16 14:12
Last Updated: 2016-12-03 10:55

Dependencies (43)

Required by (0)

Sources (3)

Latest Comments

aurl commented on 2018-02-16 16:32

Are you planning on updating this? If not, please orphan the package (same for re and rem, which should be named libre and librem in any case, no?).

The patches can be dropped, AFAICS.

czarkoff commented on 2016-12-03 21:43

Sorry for neglecting this package for so long. Now it is updated, and I'd love to have some feedback before updating it to upcoming 0.5.0 version.

dreieck commented on 2016-07-13 09:16

* makedepends needs to be an array. Just enclsose into "( " and " )".

* But doesn't build anyway:

modules/h265/decode.c: In function ‘h265_decode’:
modules/h265/decode.c:275:7: error: ‘PIX_FMT_YUV420P’ undeclared (first use in this function)